BODY {
	background: #ffffff;
	font-family: "verdana",sans-serif,"arial","helvetica";
	font-size: 9pt;
	line-height: 12pt;
}

FONT, TD {
	font-family: "verdana",sans-serif,"arial","helvetica";
	font-size: 9pt;
	line-height: 12pt;
}

A {
	color: #000099;
	text-decoration: none;
}

A:hover{
	COLOR: #666699;
	text-decoration: none;
}





/* Headings */
H1, H2, H3, H4, H5 {
	color: #000099;
}

H1 {	 
	font-size: 40px; 
}

H2 {	 
	font-size: 30px; 
}

H3 {	
	font-size: 20px; 
}

H4 {	 
	font-size: 14px; 
}

H5 {
	font-size: 14px; 
}


/* large - medium fonts */
.supfaq, .basefont, .reggrey, .largedblue, .largewhite {
	font-family: "verdana",sans-serif,"arial","helvetica";
}

.largedblue {
	font-size:11pt;
	color: #000099;
	font-weight:900;
}

.reggrey {
	font-size:12px;
	color: #666666;
	font-weight:900;
}

.largewhite {
	font-size:10pt;
	font-weight: 900;
	color: #ffffff;
}

.basefont {
	font-size: 9pt;
	line-height: 12pt;
}

.supfaq {
	font-size: 9pt;
	line-height: 12pt;
	color: #000099;
	font-weight: bold;
}





/* small fonts */
.smallblack, .smallred, .smallblackcond, .smalldblue, .smallgrey, .smalldgrey {
	font-family: "verdana",sans-serif,"arial","helvetica";
	font-size:7pt;
	line-height: 14px;
}

.smallgrey {
	color: #999999;
}

.smallblackcond {
	color: #000000;
	word-spacing:-02;
}

.smallblack {
	color: #000000;
}

.smallred {
	color: #ff0000;
}

.smalldgrey {
	color: #666666;
}

.smalldblue {
	color: #000099;
}





/* margins - lists */
.supportcontent {
	margin-left: 50px;
	margin-right: 10px;
	font-family: "verdana",sans-serif,"arial","helvetica";
	font-size:9pt;	
}

.uldedicated {
	margin-left: 20px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.pdedicated {
	margin-top: 2px;
	margin-bottom: 2px;
}





/* table rules */
.dialogbox {
	border-bottom: #000000 0px solid;
	border-left: #000000 0px solid;
	border-right: #000000 0px solid;
	border-top: #000000 0px solid;
}

.bottomrule {
	border-bottom: #000000 0px solid;
}

.toprule {
	border-top: #000000 0px solid;
}

.trcornerrule {
	border-top: #000000 0px solid;
	border-right: #000000 0px solid;
}

.tlcornerrule {
	border-top: #000000 0px solid;
	border-left: #000000 0px solid;
}

.brcornerrule {
	border-bottom: #000000 0px solid;
	border-right: #000000 0px solid;
}

.blcornerrule {
	border-bottom: #000000 0px solid;
	border-left: #000000 0px solid;
}

.tbrule {
	border-bottom: #000000 0px solid;
	border-top: #000000 0px solid;
}

.tlcornerrule {
	border-top: #000000 0px solid;
	border-left: #000000 0px solid;
}

.lrtrule {
	border-top: #000000 0px solid;
	border-left: #000000 0px solid;
	border-right: #000000 0px solid;
}

.siderule {
	border-left: #000000 0px solid;
	border-right: #000000 0px solid;
}

.rightrule {
	border-right: #000000 0px solid;
	text-align: right;
}

.leftrule {
	border-left: #000000 0px solid;
	text-align: right;
}

.inputbuttons {

}





/* misc bits */
.inputdedicated {
	font-size: 8px;
}

.deffield {
	font-family: sans-serif,"arial","helvetica";
	font-size: 8pt;
}

.resreg {

}